Alli et.al. (2001) writes that more than 250 million work-related accidents every year \cite{alli2001fundamental}. Workplace hazards and exposures cause over 160 million workers to fall ill annually, while it has been estimated that more than 1.2 million workers die as a result of occupational accidents and diseases. The annual losses resulting from work-related diseases and injuries, in terms of compensation, lost work-days, interruptions of production, training and retraining, medical expenses, and so on, routinely amount to over 4 per cent of the total gross national product (GNP) of all the countries in the world. There is considerable variation in the occupational losses to life and injuries and illnesses across the world, in general workers in developing countries are more likely to suffer from significant losses compard with those in the more developed countries. 

Agriculture, forestry, mining, and construction work are responsible for majority of occupational injuries and diseases. Tropical logging accidents cause 300 deaths per 100,000 workers. Small workplaces, defined as workplaces with less than 50 employees fare worse than larger workplaces. In general, women, those who work from home, those who work part-time jobs, and drivers of vehicles are at higher risk of occupational injuries and diseases. 

The International Labour Organisation (ILO) is an international agency and this agency is ratified for its functions by different countries in the world. ILO has set up documents and have advised on international and national policies to the governments. These policies are of two types: conventions and recommendations. Conventions are based on international conference of governments and the decisions and rules adopted in conventions are binding to the member states. Recommmendations, on the other hand, are guidelines issued to the governments and agencies. While the governments and non-governmental agencies implement and review these guidelines, there is no expectations that such recommendations have to be enforced. The conventions and guidelines include the following five types of information:
- Principles of Occupational Health
- Protection measures applicable to general cases
- Protection measures applied to industries or workplaces
- Protection measures applied to guard against specific risks
- Protection measures applied for specific workers and occupations
- Measures applied for organisations as such

The core principle of occupational safety is that, every human being and every worker deserves a safe workplace where he or she should be protected against harm, and his work must ensure that he should enjoy physical, mental, and social well-being beyond freedom from disability or illnesses. The government of a country has responsibility to ensure that occupational health and safety practices are followed. In New Zealand such an agency is the Accidents Compensation commission (ACC). In general, the occupational safety and health approaches include the following:

- The government must formulate laws, codes, and regulations
- They must set up agencies or authorities who would enforce or implement these principles and laws
- These activities must be coordinated so that management of the workplace, the owners and the workers or their representatives must coordinate to develop a safe workplace for all
- There should be education and training for the workers and people at all stages of education so that workplace safety is ensured

A range of policies and practices are framed. However, it is best to formulate general terms and rest the responsibiity with a representative group to monitor and see that such policies are put into practice and the practices are followed by the workers. In order to do this, a competent authority is set up (such as ACC and Worksafe in New Zealand). Such a competent authority should:

- Review policies
- Issue or approve regulations
- Study latest evidence and commission studies were needed
- Provide specific preventive measures
- Disseminate information
- See that the regulations are followed
- Follow or see that best practices and latest international standards are followed 

Education and training are important components of occupational safety and health. In particular, trainings on safe work practices and safety practices should be incorporated at all stages of training. As Alli et.al. state,

> If people are to be taught how to earn their living, they should also be taught how to protect their lives.


The responsibility of proper training of the employees about not just productivity or how to use machinery or tools or processes like with the owners of the enterprise or the management. This should be instituted on an ongoing basis and the education and training should be repeated and made contextual, that is, just in time. 

Organisational principles of maintaing occupational safety and health depends on the coordination between the worker, the mangement and the owner of the enterprise। The OSH policy must be written and displayed in a prominent place and must be conveyed to ALL wokers and every stakeholder. The language of that policy must be clear and easy to understand. People must be delegated responsibility to see that the policy is followed. The policy must be enforced and followed by actions such as regular cleaning and maintanance of the tools and equipments. There should be a regular review process so that new knowledge or new regulations are captured and actions taken.  

An effective way to develop a culture of occupational safety in the workplaces is to establish joint committees. These committees are jointly set up between management and the workers/representatives, and they help to disseminate knowledge about risks and benefits of taking action to the workers and also help to negotiate establishment of safety protocols and commitment from the management. Empirical evidence suggest that such joint committees help to prevent injuries and workplace related harm; such joint committees will have the right and responsibility to inspect all areas within the workplace and the must be able to take remedial measures, monitor, and discuss with the management about dismissal on grounds of OSH. 

In summary, the roles of the management and workers are as follows:

- Establish principles and practices so that the workers' health are protected
- Management has the primary responsibility to ensure that the safety procedures are made available, and safety protocols are placed prominently, and the workers get trained
- The practices must be embedded or incorporated within the business practices as usual, and not as something separate or isolated in some ways
- Workers must follow the processes as well to protect themselves

It is helpful to implement the guidelines for safe workplace practices using a stepwise approach where the best or the easiest or the most effective approaches are first introduced and then, over time, more complex or demanding processes are introduced. Those procedures that produce rapid results in reducing injuries or illnesses must be placed first. There should be continuous monitoring and record keeping as to where accidents have happened and acordingly actions must be taken 

Once the occupational safety rules, and procedures are drafted, the question would still be how to enforce or make sure that the management and the workers follow the principles and the practices. There are two ways according to Alli et.al.: usin legislation and a body who will monitor (such as labour inspectors), and using collective agreements. Governmental legislation can create bodies or agencies or professionals such as labour inspectors whose job would be to visit the respective industries and factories and test that the safety and health procedures are used. The inspectors would not only conduct field visits and interviews and debriefings, they would also be needed to suggest procedures that would enhance the safety and precautions. However, in many countries, there are inadequate number of such inspectors, and these officers also have to work under difficult circumstances. In many situations, the officers or the inspectors do not wield enough power. Hence collective agreements between workers or their lobbyists or their bodies and the management provide another mechanism that can ensure that all safety procedures and health activities are followed. 

Collective agreements or collective bargaining is useful as these help to localise the problems (that is, they help to understand the particular factory or the particular shop floor or the professional or occupational demands and solutions where needed). These are also useful because these can identify the local solutions and best optimised for the factory or the shop floor and better representative of the interestes of both the owner or management and the workers. Works best for small enterprises where 50 of fewer people are employed. 

Workplace surveillance and walk through surveys are used to monitor health status and exposure status of the workers. Workplace surveillance practices are based on precautionary principle. Precautionary principle is defined as "the need to foresee and forestall damaging human activities before science delivers irrefutable proof" that a certain exposure is associated with a specific disease. For example, even if there is no "proof" that environmental tobacco smoke is associated with lung cancer, it is still useful to conduct a survey and take stock of ETS in workplaces and run campaigns to reduce second hand smoking. This is an application of the precautionary principle. 

Occupational health surveys are defined as investigations of environmental conditions in the workplace, conducted primarily to determine the nature and extent of any condition that may adversely affect the well-being of persons engaged there. These surveys and surveillance are conducted at various stages: before employment or deployment of a worker to an assigned task, during the time period when he or she is working, and after the assignment. Pre-employment examinations are health examinations where the fitness of a worker to the job so that the person will not be put at risk, nor he or she will present a risk to the others are conducted. While much of the pre-employment checks are based on biological facts around effects of chemicals, physical agents, ergonomic factors, or psycho-social variables on the particular job type, there is no hard evidence that pre-employment screening works to prevent industrial accidents and injuries to the workers themselves. On the other hand, it is possible that use of preemployment checks can be used to discriminate workers on medical grounds and lead to expensive procedures and loss of efficiency. 

Hazard surveillance involves identification of possible health hazards to the workers. Hazard is defined as a substance that can pose risk or it has the potential to pose risk to the workers. A hazard becomes a risk when it ishown that it IS a risk. Hazard surveillance is through using walk-through to the various units to identify whether a particular process is hazardous. 

## Ocupational safety and health services

- Services that ensures that workers are able to work in a safe working environment, and a service that ensures that work is matched to the workers.
- It ensures that a programme of monitoring for hazards and risks, watching for new and possible hazards are put in place. Also preventive activities and education are disseminated; workplace surveillance wherever needed are established;
- OSH covers between 5 - 90 % workplaces depending on the country covered.
- They should not only be based on primary prevention of services such as first aid, and preventive services, but also should provide seocndary cover where needed
- They should provide services for special needs people such as pregnants and those with disability
- OSH for its success needs cooperation from all sectors and particularly from the employers and the workers themselves. 

Once a hazard has been identified, the authorities must take action about it. In general, there are three classes of actions: 
- engineering controls (this is the first step and should always be done whenever possible), 
- substitution of a harmful substance with a relatively harmless substance. A classic example of subsitution is substitution of lead with anti-knocking agents such as benzene in petrol. Lead was harmful and would result in neurological diseases. While benzene was relatively harmless compared with lead, it is also associated with health hazards such as aplastic anaemia. 
- Personal Protective Equipment. -- The third recourse, when neither engineering control nor substitution is effective or feasible, is to use personal protective equipments to contain hazards. Personal protective equipments as preventive steps for hazard control is least preferred as this involves individual action and sometimes behavioural intervention. Not everyone can be trusted to wear hard hats or gloves as these are open to human follies and forgetfulness. Sometimes, specialised equipments such as jumpsuits and other wearable devices can be uncomfortable and does not allow flexible work practices (such as thick gloves are difficult to use while operating machines such as chain saws, but they must be worn).  





